Subject: Re: CCL:Chemistry and architecture relationships

From: Richard Gillilan <[email-masked]>
Date: Thu, 24 Apr 2003 10:18:17 -0400

I once gave an invited lecture on molecular graphics at a conference on  
oil and
gas discovery. They invited a variety of speakers from different fields  
to get
a perspective on visualization methods and technology. One of the  
things molecular
graphics has to offer is the ways in which various simplified  
representations are
used to bring out different aspects of a more complex data set. Ribbon  
representation
for example, removes the complexity of sidechains and focuses on the  
underlying architectural structure of the protein. Molecular surface  
focuses on the shape and
surface form without regard to interior. Biochemists may have some of  
the most complex
geometric data to deal with in any field. Architects are only recently  
getting into
3D (stereo and VR) display technology, while chemists have used it for  
decades.
Although architects are quite good at photorealism now (more so than  
chemists I think),
it always surprises me that so little use is made of depth-cuing (fade  
to black with
distance) and stereo in geometric modeling programs (geometric modelers  
in
film/animation fall in this category too). Could be that man-made  
structures are
(have been) easier to visualize with simple orthographic  
(front/back/side)
projections than natural 3D objects. Molecular building programs in  
chemistry & crystallography contain integrated physical simulations  
(structure
minimization for example).  The analogy would be designing a building  
using
real-time load-bearing simulations or something of that type.
If you are interested, I could probably
dig up some old slides.

Richard Gillilan
MacCHESS, Cornell

On Monday, April 21, 2003, at 09:23 AM, Shobe, Dave wrote:

> You might want to look at "supramolecular" chemistry, where molecules  
> are used as "building blocks" to make more complicated structures.   
> Typically these are held together by hydrogen bonds or similar  
> interactions.
>  
> There are also articles on molecular versions of the construction  
> toys, "Tinkertoys" and "Meccano", perhaps others.  (These are  
> analogies used by the authors of the papers, but do are not meant  
> to imply any connection to the companies that manufacture these toys  
> or own the trademarks thereto).  These are typically rigid molecules  
> which react, forming covalently bonded structures.
>  
> Hope this helps,
>
> --David Shobe
> Süd-Chemie Inc.
> phone (502) 634-7409
> fax     (502) 634-7724
> email  [email-masked]
>
> Don't bother flaming me: I'm behind a firewall.
>
>  
>
> -----Original Message-----
> From: Miquel Solà [mailto:[email-masked]]
> Sent: Saturday, April 19, 2003 10:14 AM
> To: [email-masked]
> Subject: CCL:Chemistry and architecture relationships
>
>
> Dear CCLers,
>
> I have to give a talk to graduate students in Architecture on tools  
> used for chemists to
> display molecular properties. I would like to start the introduction  
> with a reference to
> relationships between chemistry and architecture. I know only one  
> clear example
> of this relation which is the C60 molecule called buckminsterfullerene  
> for its similarity
> with the geodesic domes made by the architect Richard Buckminster  
> Fuller. Do you know
> other examples? I will post a summary if there is interest. Thanks in  
> advance for your answers.
>
> Best regards,
>
> Miquel
>
>   
> -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*- 
> *-*-
>  Miquel Solà
>  Institut de Química Computacional
>  Universitat de Girona
>  Campus Montilivi
>  17071 Girona, CATALONIA (Spain)
>  Phone +34.972.41.89.12
>  Cellular-Phone:  +34.626.163.580
>  FAX   +34.972.41.83.56
>  World Wide Web: http://iqc.udg.es/~miquel/mike.html
>  e-mail: [email-masked]
>   
> -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*- 
> *-*-
>